@font-face {
  font-family: pixel;
  src: url('../fonts/PixelOperator.ttf') format('truetype');
       font-size: normal;
       font-weight: normal;
}
html{
	width: 100%;
	height: 100%;
	background-color: #000000;
}
body{
	width: auto;
	height: 100%;
	margin: 0;
	padding: 0;
	color: #ffffff;
	font-size: 14px;
	cursor: url('../cur/default.cur'), default;
	font-family: pixel;
}
table{
	font-family: pixel;
}
img{
	display: block;
	border: none;
}
a{
	border: none;
	cursor: url('../cur/default.cur'), pointer;
}
#top-links{
	background-image: url('../images/purplebg.gif');
	width: 100%;
	height: 20px;
	display: block;
}
.top{
	margin-left: 50px;
}
#content{
	padding: 10px;
}
#side{
	width: 180px;
}
#bor{
	width: auto;
	height: 120px;
	border: 2px solid #464b7d;
	border-top: 0;
	border-bottom: 0;
	background-color: #bac0fe;
}
#bor2{
	width: auto;
	height: 40px;
	border: 2px solid #464b7d;
	border-top: 0;
	border-bottom: 0;
	background-color: #bac0fe;
}
.medias img{
	margin-top: 5px;
}
#main-content{
	margin-top: 10px;
}
#rant-bor{
	width: 262px;
	font-size: 12px;
	border: 1px solid #464b7d;
}
.rant{
	padding: 5px;
	text-align: justify;
}
.left-bor{
	width: 100%;
	height: 100%;
	background-image: url('../images/left.gif');
	background-repeat: repeat-x;
	background-size: 100% 100%;
	display: inline-block;
}
.gee{
	margin-left: 10px;
}